#ifndef _COBJMESSAGESTRINGSELECT_H_
#define _COBJMESSAGESTRINGSELECT_H_


#include "CObjMessage.h"

class CObjMessageStringSelect:public CObjMessage
{
private:
	char *string;								// chaine de caractères passée
public:
	CObjMessageStringSelect(char *string, int redrawobject);	//constructeur
	virtual ~CObjMessageStringSelect();								//destructeur

	char *GetString();							//retourne la chaîne de caractères
};

#endif